[DM-CBP3-Solar UTUIDataProvider_MapInfo]
MapName=DM-CBP3-Solar
FriendlyName=CBP3 Solar
NumPlayers=2 to 6 players       Author: Daniel "KaMi" Diaz
PreviewImageMarkup=<Images:DM-CBP3-Solar.solar>
Description=You'll never walk alone in this forgotten town: the sun is always there, watching your every movement... but the real problem is that it burns like hell. 
